summaryrefslogtreecommitdiff
path: root/tcwg-benchmark.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tcwg-benchmark.sh')
-rwxr-xr-xtcwg-benchmark.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/tcwg-benchmark.sh b/tcwg-benchmark.sh
index ce31dbc8..d3221d4f 100755
--- a/tcwg-benchmark.sh
+++ b/tcwg-benchmark.sh
@@ -259,7 +259,8 @@ while [ $tries_left != 0 ]; do
# Reboot the board.
# Ping board every second (ServerAliveInterval=1) to avoid
# waiting [default] 5min for ssh to break connection.
- ssh -oServerAliveInterval=1 $boardname sudo /sbin/reboot || true
+ ssh -Snone -oServerAliveInterval=1 $boardname sudo /sbin/reboot \
+ || true
# Wait until the ssh server is ready
sleep 30 # Give time to the board to shutdown
ret=0